/*
 * b4st CSS
 */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cinzel&display=swap");

/* Sticky Footer */

html {
  scroll-behavior: smooth;
}

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

.container {
  max-width: 1315px;
}

.site-header-image {
  display: block;
  margin: auto;
}

.wp-caption {
}

.wp-caption-text {
}

.sticky {
}

.screen-reader-text {
}

.gallery-caption {
}

.bypostauthor {
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  clear: both;
  display: block;
}

/* Max img widths */

img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto;
}

/* Author bio */

.author-bio .avatar {
  border: 1px solid #dee2e6;
  border-radius: 50%;
}

/* Main content */

/* Sidebar */

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder {
  color: transparent;
}

/* FF 4-18 */

input:focus::-moz-placeholder {
  color: transparent;
}

/* FF 19+ */

textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

textarea:focus:-moz-placeholder {
  color: transparent;
}

/* FF 4-18 */

textarea:focus::-moz-placeholder {
  color: transparent;
}

/* FF 19+ */

/* Comments */

#comments,
#reply-title {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.commentlist,
.commentlist ul {
  padding-left: 0;
}

.commentlist li {
  padding: 1rem;
}

.comment-meta {
  margin-bottom: 1rem;
}

.comment > .children {
  margin-top: 1rem;
  margin-right: -0.625rem;
  margin-bottom: -1.625rem;
}

/* Site footer */

/*FONTS*/

p,
a {
  font-family: "Poppins";
  font-weight: 300;
  color: #463f38;
  font-size: 1.2rem;
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3 {
  font-family: "Cinzel";
  color: #463f38;
}

.title {
  font-family: "Cinzel";
  text-align: center;
  font-size: 2rem;
}

.title::after {
  content: "";
  display: block;
  background-color: #d4cec3;
  width: 150px;
  height: 3px;
  margin-left: 40rem;
  margin-top: 0.5rem;
  margin-bottom: 3rem;
}

/*HEADER*/

.navbar {
  padding-top: 2rem;
}

@media (min-width: 768px) {
  .navbar-container {
    display: block !important;
    text-align: center;
  }
  .navbar-nav {
    margin: 0 auto;
    border-top: 1px solid #000;
    margin-top: 2rem;
  }
  .primary-text {
    font-size: 1rem;
    margin-bottom: 0;
  }
}

.navbar-container img {
  width: 400px;
}

.nav-link {
  margin: 0 1rem;
  color: #463f38 !important;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.nav-link:hover {
  font-weight: 600;
}

/*BANNER*/

.banner {
  position: relative;
  margin-top: 2rem;
}

.text-banner {
  margin-top: 13rem;
}

.text-banner p {
  font-family: "Cinzel";
  font-size: 3rem;
}

.text-banner-left {
  position: absolute;
  top: 29rem;
  left: 6rem;
  font-family: "Cinzel";
  font-size: 3rem;
}

.text-banner-right {
  position: absolute;
  top: 29rem;
  right: 8rem;
  font-family: "Cinzel";
  font-size: 3rem;
}

.banner-img {
  text-align: center;
}

.banner-img img {
  width: 400px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/*QUEM SOU EU*/

.quem-sou {
  background-color: #eeedeb;
  width: 75%;
  margin: 0 auto 3rem auto;
  /* margin-top: 13.3rem; */
  padding: 3rem;
  border-radius: 20px;
  z-index: 1;
}

.quem-sou p {
  width: 75%;
}

.btn-agendar {
  background-color: #999590;
  color: #f8faf9;
  padding: 0.5rem 1rem;
  text-transform: uppercase;
  border-radius: 10px;
  border: 1px solid #999590;
  letter-spacing: 0.3em;
  cursor: pointer;
  transition: 500ms;
  margin-top: 1rem;
}

.btn-agendar:hover {
  background-color: transparent;
  color: #999590;
}

button:focus {
  outline: none;
}

.line-title {
  content: " ";
  display: block;
  background-color: #d4cec3;
  width: 200px;
  height: 3px;
  margin-left: 35%;
  margin-bottom: 2rem;
}

/*SERVIÇOS*/

.collapse-title {
  text-align: center;
}

.collapse-title h3 {
  font-family: "Cinzel";
  font-size: 1.5rem;
  margin-top: 2rem;
}

.card {
  border: none;
}

.tipos-servicos {
  background-color: #e9e6e1;
  padding: 0.2rem 0.5rem;
  border-radius: 100px;
  font-size: 0.8rem;
  text-align: center;
  width: max-content;
  margin: 0.5rem auto;
  text-transform: uppercase;
}

.multi-servicos {
  display: flex;
  margin: 0 auto;
}

.multi-servicos p {
  margin: 0.5rem 0.1rem;
}

.fas {
  justify-content: center;
  display: flex;
  color: #888684;
}

a[aria-expanded="false"] .fas::before {
  content: "\f0d7";
}

a[aria-expanded="true"] .fas::before {
  content: "\f0d8";
}

.spacing-servicos {
  margin-bottom: 3rem;
}

/*FORMACAO*/

.formacao {
  background-color: #eeedeb;
  width: 75%;
  margin: 3rem auto;
  padding: 3rem 0 0 3rem;
  border-radius: 20px;
  position: relative;
}

.formacao h1 {
  text-align: start;
}

.formacao h1::after {
  margin-left: 160px;
}

.formacao img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 333px;
}

/* @media (min-width: 768px) {
    .hillani-formacao {
        padding-left: 0;
        text-align: end;
    }
} */

/*FOOTER*/

#footer {
  background-color: #999590;
  padding: 5rem 0;
  position: relative;
}

#footer h1 {
  font-size: 2rem;
  color: #f8faf9;
}

#footer p {
  color: #f8faf9;
  font-size: 1rem;
}

#footer h1::after {
  content: "";
  display: block;
  background-color: #d4cec3;
  width: 150px;
  height: 3px;
  margin-left: 13rem;
  margin-top: 0.5rem;
  margin-bottom: 3rem;
}

.contato {
  display: flex;
  align-items: center;
  margin: 1rem 0;
}

.contato p {
  margin-bottom: 0;
  margin-left: 0.5rem;
}

.contato img {
  width: 20px;
}

#footer iframe {
  border-radius: 20px;
  width: 100%;
  height: 150px;
  margin-bottom: 2rem;
}

.bg-footer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 484px;
  margin: 0 auto;
}

/*MOBILE*/

@media (max-width: 768px) {
  p,
  a {
    font-size: 1rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  .primary-text {
    font-size: 0.8rem;
  }
  .title {
    font-size: 1.8rem;
  }
  .navbar {
    background-color: #eeedeb;
    padding: 1rem 15px;
  }
  .navbar-nav {
    text-align: center;
    margin-top: 1rem;
  }
  .navbar-container img {
    width: 230px;
    margin: 0 auto;
  }
  .nav-link {
    font-size: 0.8rem;
  }
  .quem-sou {
    border-radius: 0;
    margin: 0;
    margin-bottom: 2rem;
    width: 100%;
    padding: 2rem 0;
  }
  .quem-sou p {
    width: 100%;
  }
  .collapse-title h3 {
    font-size: 1.35rem;
  }
  .title::after {
    width: 124px;
    margin-left: 11rem;
  }
  .tipos-servicos {
    width: auto;
    display: flex;
    align-items: center;
  }
  .formacao {
    width: 100%;
    border-radius: 0;
    padding: 2rem 0 0 0;
    margin: 3rem 0 0 0;
  }
  .formacao img {
    position: relative;
    width: 250px;
  }
  #footer {
    padding: 2rem 0;
  }
  #footer h1 {
    font-size: 1.8rem;
  }
  #footer h1::after {
    margin-left: 7rem;
  }
  #footer p {
    font-size: 0.8rem;
  }
  #footer iframe {
    margin: 2rem 0;
  }
  .text-banner-left,
  .text-banner-right {
    display: none !important;
  }
  rs-fullwidth-wrap {
    margin-top: -8rem !important;
    max-height: 351px !important;
    z-index: -1 !important;
  }
}

/*720p*/

@media (min-width: 768px) and (max-width: 1366px) {
  .container {
    max-width: 1000px;
  }
  p,
  a,
  #footer p {
    font-size: 0.8rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  .primary-text {
    font-size: 0.6rem;
  }
  .navbar-container img {
    width: 300px;
  }
  .text-banner {
    margin-top: 12rem;
  }
  .text-banner p {
    font-size: 2rem;
  }
  .banner-img img {
    width: 330px;
  }
  .quem-sou {
    /* margin-top: 10rem; */
    width: 65%;
  }
  .tipos-servicos {
    font-size: 0.6rem;
  }
  .line-title {
    margin-left: 13rem;
    width: 150px;
  }
  .title,
  #footer h1 {
    font-size: 1.8rem;
  }
  .title::after {
    width: 105px;
    margin-left: 30rem;
  }
  .collapse-title h3 {
    font-size: 1.2rem;
  }
  .formacao {
    width: 70%;
  }
  .formacao img {
    width: 270px;
  }
  .bg-footer {
    width: 467px;
  }
  .text-banner-left,
  .text-banner-right {
    font-size: 2.5rem;
  }
  .text-banner-left {
    left: 7.5rem;
  }
}
